.ui-file-wrapper { position: relative; }

.ui-file { position: absolute; left: 0; top: 0; opacity: 0; text-align: right; }

.ui-file-fake-button { display: inline-block; margin: 0; padding: 5px; width: 80px; vertical-align: middle; font-size: 12px; }

.ui-file-fake-input { margin-right: 5px; vertical-align: middle; }

#light
{
    background: #fff;
    margin:0px auto 5px auto;
    padding:5px ;
    -moz-border-radius: 10px; /* FF1+ */
    -webkit-border-radius: 10px; /* Saf3+, Chrome */
    border-radius: 10px; /* Opera 10.5, IE 9 */
    border: 0px none transparent;
}

#light .ui-file-fake-input {
    background: #fff;
    border: 1px solid #C1C1C1;
    border-top: 1px solid #848484;
    border-bottom: 1px solid #E1E1E1;
    -moz-border-radius: 5px; /* FF1+ */
    -webkit-border-radius: 5px; /* Saf3+, Chrome */
    border-radius: 5px; /* Opera 10.5, IE 9 */
    padding: 5px;
    color: #000;
}

#light .ui-file-fake-button {
    background: -moz-linear-gradient(top, #fff 0%, #e2e2e2 45%, #d6d6d6 50%, #ddd 55%, #d7d7d7 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(0.45, #e2e2e2), color-stop(0.50, #d6d6d6), color-stop(0.55, #ddd), to(#d7d7d7));
    background: linear-gradient(top, #fff 0%, #e2e2e2 49%, #d6d6d6 50%, #ddd 51%, #d7d7d7 100%);
    border: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: inset 0 1px 0 #fcfcfc, inset 0 -1px 0 #e0e0e0, 0 1px 0 #6f6f6f, 0 0 0 1px #c4c4c4;
    -webkit-box-shadow: inset 0 1px 0 #fcfcfc, inset 0 -1px 0 #e0e0e0, 0 1px 0 #6f6f6f, 0 0 0 1px #c4c4c4;
    box-shadow: inset 0 1px 0 #fcfcfc, inset 0 -1px 0 #e0e0e0, 0 1px 0 #6f6f6f, 0 0 0 1px #c4c4c4;
    padding: 4px 5px;
    color: #000;
    text-shadow: 0 1px 0 #FFF;
}

/* CHANGING WIDTHS */
.ui-file-fake-input { width: 347px; }
.ui-file { width: 440px; }
#light { width: 445px; }

